columns:
  cm_code:
    type: text
  cm_id:
    type: bigint
  cm_section_code:
    type: 'text[]'
  cm_section_id:
    type: 'bigint[]'
  cm_section_texte:
    type: 'text[]'
  cm_texte:
    type: text
  gme_code:
    type: text
  gme_id:
    type: bigint
  gme_section_code:
    type: 'text[]'
  gme_section_id:
    type: 'bigint[]'
  gme_section_texte:
    type: 'text[]'
  gme_texte:
    type: text
  gn_code:
    type: text
  gn_id:
    type: bigint
  gn_section_code:
    type: 'text[]'
  gn_section_id:
    type: 'bigint[]'
  gn_section_texte:
    type: 'text[]'
  gn_texte:
    type: text
  rgme_code:
    type: text
  rgme_id:
    type: bigint
  rgme_section_code:
    type: 'text[]'
  rgme_section_id:
    type: 'bigint[]'
  rgme_section_texte:
    type: 'text[]'
  rgme_texte:
    type: text
indexes:
  i_gme_c_cm_id:
    column: cm_id
    method: btree
  i_gme_c_gn_id:
    column: gn_id
    method: btree
  i_gme_c_gme_id:
    column: gme_id
    method: btree
  i_gme_c_rgme_id:
    column: rgme_id
    method: btree
  i_gme_c_gme_section_id:
    column: gme_section_id
    method: btree